import * as $dara from '@darabonba/typescript';
import { DeleteHoneypotProbeBindResponseBody } from "./DeleteHoneypotProbeBindResponseBody";
export declare class DeleteHoneypotProbeBindResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DeleteHoneypotProbeBindResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
